package com.hongyegroup.cpt_business.ui.fragment

import com.guadou.cs_cptservices.base.fragment.YYBaseVDBFragment
import com.guadou.lib_baselib.base.vm.EmptyViewModel
import com.guadou.lib_baselib.bean.DataBindingConfig
import com.hongyegroup.cpt_business.R
import com.hongyegroup.cpt_business.databinding.FragmentBusinessSettingBinding


/**
 * 公司用户 首页第四个Tab
 * 公司的相关设置
 */
class BusinessSettingFragment : YYBaseVDBFragment<EmptyViewModel, FragmentBusinessSettingBinding>() {

    override fun getDataBindingConfig(): DataBindingConfig {
        return DataBindingConfig(R.layout.fragment_business_setting)
    }

    override fun startObserve() {

    }

    override fun init() {

    }

}